@charset "UTF-8";

/* !Base Fonts -------------------------------------------------------------- */
a {
	color: #1c7dc1;
	text-decoration: none;
}
a:visited {
}
a:hover,
a:active,
a:focus {
	text-decoration: underline;
}

.fcR { color:#ff0000;}
.fcB { color:#006db8;}
.fwN { font-weight: normal;}
.fwB { font-weight: bold;}
.fzSS { font-size:  78%;}/* base 12px ->  8px */
.fzS { font-size:  85%;}/* base 12px -> 10px */
.fzM { font-size: 100%;}
.fzL { font-size: 115%;}/* base 12px -> 14px */
.fzLL { font-size: 130%;}/* base 12px -> 16px */
.fzLLL { font-size: 143%;}/* base 12px -> 18px */
sup { font-size: 78%; vertical-align: top;}
sub { font-size: 78%; vertical-align: baseline;}

/* !フォント指定 ------------------------------------------------------------------- */
.prol {
	font-family: "FOT-ロダン Pro L";
}
.prom {
	font-family: "FOT-ロダン Pro M";
}
.prob {
	font-family: "FOT-ロダン Pro B";
}
.fudnb {
	font-family: "F+UD-ニューロダン B";
}

/* !Floats ------------------------------------------------------------------ */
.flL    { float: left;}
.flR    { float: right;}
.taC    { text-align:center;}
.flImgL { float: left; margin-right: 10px;}
.flImgR { float: right; margin-left: 10px;}
.taImgC { text-align:center; margin-bottom:10px;}
.ftBox  { overflow: hidden; *zoom: 1;}

/* !Tools ------------------------------------------------------------------- */
.clear { clear: both;}
.block { display: block;}
.hide  { display: none;}
.bgN   { background: none ;}
.tdU   { text-decoration: underline;}
.tdN   { text-decoration: none;}
.atode { border: 2px solid #96c; padding: 10px; text-align: center; background-color: #f9f; font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace; font-size: 30px; color: #fff;}

/* !JavaScript -------------------------------------------------------------- */
.over { /* ロールオーバー呼び出し用 */ }
.png  { /* DD_belatedPNG.js呼び出し用 */ }
.js_popup_width_height  {}
.js_page_print   {}
.js_window_close {}

.alphaOver:hover
{
	opacity:0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}
